.login-logo-img {
    width: 60%;
    display: block;
    margin: 30px auto 0;
}

.login-box-msg {
    font-size: 1.5rem;
}

[class*=icheck-]>label {
    padding-right: 29px !important;
    padding-left: 0 !important;
}

[class*=icheck-]>input:first-child+input[type=hidden]+label::before,
[class*=icheck-]>input:first-child+label::before {
    margin-right: -29px !important;
    margin-left: 0 !important;
}

[class*=icheck-]>input:first-child:checked+input[type=hidden]+label::after,
[class*=icheck-]>input:first-child:checked+label::after {
    right: 0;
    left: auto;
    transform: translate(-7.75px, 4.5px) rotate(45deg);
    -ms-transform: translate(-7.75px, 4.5px) rotate(45deg);

}

.login-bg {
    width: 100%;
    height: 100%;
    background: url("../login-bg.jpg");
    position: absolute;
    top: 0;
    left: 0;
    background-position: cover;
}
